.section { background-color: #fff; }
.st_01 {  }
.st_02 { padding: 50px 0 30px; border-bottom: 1px solid #dfdfdf; }
.st_03 { margin-top: 15px; }
.st_04 { margin: 15px 0 0; padding: 30px 15px 0; border-top: 1px solid #dfdfdf; border-bottom: 1px solid #dfdfdf; }

.topnews_swiper li .thumb { padding-bottom: 66%; }
.topnews_swiper li .tit { font-size: 24px; line-height: 30px; font-weight: 900; margin:10px 15px 0; padding-bottom: 4px; }
.topnews_swiper li .desc { font-size: 14px; line-height: 18px; margin:5px 15px 0; }
.topnews_swiper .swiper-pagination { top: 10px; right: 11px; left: unset; bottom: unset; text-align: right; width: 30%; }
.topnews_swiper .swiper-pagination .swiper-pagination-bullet { width: 10px; height: 10px; opacity:1; background-color: #fff; }
.topnews_swiper .swiper-pagination .swiper-pagination-bullet-active { background-color: #38b7d2; }

.nty_01 { margin: 30px 15px 0; border-top: 1px solid #111; padding-top: 5px; }
.nty_01 li { border-bottom: 1px solid #e0e0e0; padding: 15px 0; }
.nty_01 li a { display: flex; justify-content: space-between; align-items: center; }
.nty_01 li a .thumb { width:140px; height: 100px; flex-shrink: 0; margin-left: 15px; }
.nty_01 li a .tit { font-size: 17px; line-height: 23px; font-weight: 900; }

.acc { margin: 0 30px; }
.acc_swiper { width: 100%; height: auto; overflow: visible; }
.acc_swiper .swiper-slide { opacity: 0.4!important; }
.acc_swiper .swiper-slide a img { width: 100%; }
.acc_swiper .swiper-slide-active { opacity: 1!important; }
.acc_swiper .swiper-button-prev { width: 40px; height: 40px; background-color: #fff; border-radius: 50%; top: 50%; left: -15px;
    box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px; }
.acc_swiper .swiper-button-next { width: 40px; height: 40px; background-color: #fff; border-radius: 50%; top: 50%; right: -15px; 
    box-shadow: rgba(0, 0, 0, 0.16) 0px 3px 6px, rgba(0, 0, 0, 0.23) 0px 3px 6px; }
.acc_swiper .swiper-button-prev:after { content: ""; clear: both; width: 10px; height: 18px; background: url(https://image.ajunews.com/images/site/ajupress/v2/img/acc_btn_prev.png) no-repeat; background-size: 100% auto; }
.acc_swiper .swiper-button-next:after { content: ""; clear: both; width: 10px; height: 18px; background: url(https://image.ajunews.com/images/site/ajupress/v2/img/acc_btn_next.png) no-repeat; background-size: 100% auto; }

.ajplay { margin: 70px 15px 0; }
.ajplay .h_title { height: 25px; display: flex; justify-content: space-between; }
.ajplay .h_title h3 { font-size: 22px; }
.ajplay .h_title .link_youtube { width: 135px; height: 25px; background: url(../img/link_youtube.png) no-repeat; background-size: 100% auto; margin-top: 2px; }
.ajplay .video_box { position: relative; width: 100%; padding-bottom: 56.41%; overflow: hidden; margin-top: 12px; border-radius: 15px; }
.ajplay .video_box iframe { position: absolute; top: 0; left: 0; width: 100%; height: 100%; }

.visuals { background-color: #111; padding: 24px 0 30px 15px; }
.visuals h3 a { position: relative; font-size: 22px; color: #fff; }
.visuals h3 a i:after { content: ""; clear: both; display: inline-block; position: absolute; bottom: 0; right: -15px; width: 9px; height: 9px; margin: 1px 0 0 0; border: 1px solid #fff; border-width: 2px 2px 0 0; transform: translateY(-50%) rotate(45deg); }
.visuals h3 a:hover { color: #fff; }
.visuals_swiper { margin-top: 10px; padding-right: 15px; }
.visuals_swiper li { border-radius: 15px; overflow: hidden; }
.visuals_swiper li .thumb { padding-bottom: 76%; }
.visuals_swiper li .thumb::after { content: ""; clear: both; display: block; width: 100%; height: 50%; position: absolute; left: 0; top: 50%; right: 0; bottom: 0; background: linear-gradient(0deg,rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%); border: 0; opacity: unset; }
.visuals_swiper li .tit { position: absolute; left: 0; bottom: 20px; margin:0 20px; font-size: 17px; line-height: 21px; color: #fff; font-weight: 900; -webkit-box; -webkit-line-clamp: 2; }

.sector .nty_02 + .nty_02 { margin-top: 32px; }
.sector .nty_02 { border-top: 1px solid #111; }
.sector .nty_02 h3 { height: 45px; font-size: 22px; line-height: 45px; }
.sector .nty_02 h3 a { position: relative; }
.sector .nty_02 h3 a i:after { content: ""; clear: both; display: inline-block; position: absolute; bottom: 0; right: -15px; width: 9px; height: 9px; margin: 1px 0 0 0; border: 1px solid #111; border-width: 2px 2px 0 0; transform: translateY(-50%) rotate(45deg); }
.sector .nty_02 li + li { border-top: 1px solid #dfdfdf; }
.sector .nty_02 li { padding: 9px 0 14px; }
.sector .nty_02 li:nth-child(1) { padding: 0 0 16px; }
.sector .nty_02 .thumb { padding-bottom: 66.5%; }
.sector .nty_02 .tit { font-size: 18px; line-height: 25px; font-weight: 700; -webkit-box; -webkit-line-clamp: 2; }
.sector .nty_02 .thumb + .tit { font-size: 20px; font-weight: 900; margin-top: 5px; padding-bottom: 4px; }

.enter { position: relative; width: calc(100% + 30px); margin-left: -15px;/* padding:0 0 0 15px;*/ box-sizing: border-box; }
.enter::after { content: ""; clear: both; display: block; position: absolute; left: 0; bottom: 0; height: 235px; width: 100%; background-color: #38b7c8; }
.enter h3 { height: 45px; line-height: 45px; padding:0 15px; }
.enter h3 a { position: relative; font-size: 22px; }
.enter h3 a i:after { content: ""; clear: both; display: inline-block; position: absolute; bottom: 0; right: -15px; width: 9px; height: 9px; margin: 1px 0 0 0; border: 1px solid #111; border-width: 2px 2px 0 0; transform: translateY(-50%) rotate(45deg); }
.enter .enter_swiper { padding-bottom: 62px; padding:0 15px 62px; }
.enter .enter_swiper li { border-radius: 15px; overflow: hidden; }
.enter .enter_swiper li .thumb { padding-bottom: 72%; }
.enter .enter_swiper li .thumb::after { content: ""; clear: both; display: block; width: 100%; height: 50%; position: absolute; left: 0; top: 50%; right: 0; bottom: 0; background: linear-gradient(0deg,rgba(0, 0, 0, 1) 0%, rgba(0, 0, 0, 0) 100%); border: 0; opacity: unset; }
.enter .enter_swiper li .tit { position: absolute; left: 0; bottom: 20px; margin:0 20px; font-size: 17px; line-height: 21px; color: #fff; font-weight: 900; -webkit-box; -webkit-line-clamp: 2; }
.enter .enter_swiper .swiper-scrollbar { position: absolute; left:15px; bottom: 32px; width: calc(100% - 30px); height:2px; background-color: #fff; opacity: 1; }
.enter .enter_swiper .swiper-scrollbar .swiper-scrollbar-drag { height:6px; background-color: #026370; opacity: 1; margin-top: -2px; }
.enter + .sector { margin-top: 50px; padding-bottom: 35px; }
.st_04 > .sector:nth-child(1) { border-bottom: 1px solid #111; padding-bottom: 30px; }

